View Issue Details

IDProjectCategoryView StatusLast Update
0000436luatexfeature requestpublic2010-09-09 11:17
ReporterHans HagenAssigned Tohhenkel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.60.2Fixed in Version0.63.0 
Summary0000436: pdfpageref
Descriptionwe have tex.pdfpageref(n) but we should also have pdf.pagerefence(n) as all backend specifics have counterparts in the pdf namespace
TagsNo tags attached.

Activities

hhenkel

2010-07-26 21:29

manager   ~0000561

pdf.pageref(<page number>) added to lpdflib.w to trunk
(svn 3747, not documented yet).

Issue History

Date Modified Username Field Change
2010-07-26 18:43 Hans Hagen New Issue
2010-07-26 18:43 Hans Hagen Status new => assigned
2010-07-26 18:43 Hans Hagen Assigned To => hhenkel
2010-07-26 21:29 hhenkel Note Added: 0000561
2010-08-23 21:09 Taco Status assigned => feedback
2010-09-04 17:12 Taco Status feedback => resolved
2010-09-04 17:12 Taco Resolution open => fixed
2010-09-09 11:16 Taco Fixed in Version => 0.63.0
2010-09-09 11:17 Taco Status resolved => closed